!!MP Inlines.f

C	An example of a FORTRAN Resource for Microsoft Excel 3.0
C	This example call illustrates the use of the IEEE Floating 
C	Point data type. Testing for this example was done with
C	Language Systems FORTRAN version 3.0
C	
C	Below are the commands that were executed to create the 
C	code resource

!!IFC FALSE
 FORTRAN DATAB.f -opt=1 -noimplicit
Link -w -f -srt -ad 4 -t '????' -c '????' ¶
-m DATAB -sn Main=DATAB ¶
-sn f_RunTime=DATAB ¶
-sn f_Intrinsics=DATAB ¶
	DATAB.f.o ¶
	"{FLibraries}"OutpwStubs.o ¶
	"{Libraries}"Runtime.o ¶
	"{Libraries}"Interface.o ¶
	"{FLibraries}"FORTRANlib.o ¶
	"{FLibraries}"IntrinsicLib.o ¶
	"{FLibraries}"FSANELib.o ¶
	-o DATAB.rsc
!!ENDC

C	Source code

	integer*2 function DATAB(a)
	
	real*8 a
	
		DATAB =  (a > 1)
	
	return
	end
	
		
	